Subject: Ticket Assigned - esc 9584713194 pod
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 21:55:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9584713194 pod donia                    Bot:  Hi again! Bot:  Please enter your name Customer:  donia Bot:  Hi Donia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9584713194 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:45 AM, 04rd Sep                   Mohammed                    Hi Donia, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:46 AM, 04rd Sep                     donia                    Good morning Mohamed           01:47 AM, 04rd Sep                     donia                    I made an order yesterday and it was same day delivery           01:47 AM, 04rd Sep                     donia                    Its shownig delivered on the system but i didnt receive it and no one contacted ne regarding the delivery           01:48 AM, 04rd Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:49 AM, 04rd Sep                     donia                    Can you plz assist me track my shipment           01:49 AM, 04rd Sep                     donia                    Plz           01:50 AM, 04rd Sep                   Mohammed                   The order showing delivered.           01:51 AM, 04rd Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:51 AM, 04rd Sep                   Mohammed                   Please allow us some time that we can check and do the needful.           01:51 AM, 04rd Sep                     donia                    Okay no worries           01:52 AM, 04rd Sep                   Mohammed                   Is there anything else may I assist you?           01:53 AM, 04rd Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:55 AM, 04rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4822435